#pibmobapp {
	float: left;
	width: 790px;
	margin-left: 8px;
}

#bd_nav ul {
	margin: 0px;
	margin-left: -3px;
	padding: 0px;
	float: left;
}
#bd_nav ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
}
#bd_nav .nv1 {
	background-image: url(layout/nav_btn1_pibmobileapp.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 32px;
	width: 260px;
	text-indent: -2222px;
}
#bd_nav .nv1:hover {
	background-repeat: no-repeat;
	background-position: 0px -31px;
}
#bd_nav .nv2 {
	background-image: url(layout/nav_btn2_getting_started.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 32px;
	width: 167px;
	text-indent: -2222px;
	margin-left:31px;
}
#bd_nav .nv2:hover {
	background-image: url(layout/nav_btn2_getting_started.jpg);
	background-repeat: no-repeat;
	background-position: 0px -31px;
}
#bd_nav .nv3 {
	background-image: url(layout/nav_btn3_features.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 32px;
	width: 127px;
	text-indent: -2222px;
	margin-left:31px;
}
#bd_nav .nv3:hover {
	background-image: url(layout/nav_btn3_features.jpg);
	background-repeat: no-repeat;
	background-position: 0px -31px;
}
#bd_nav .nv4 {
	background-image: url(layout/nav_btn4_faq.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	height: 32px;
	width: 88px;
	text-indent: -2222px;
	margin-left:89px;
}
#bd_nav .nv4:hover {
	background-image: url(layout/nav_btn4_faq.jpg);
	background-repeat: no-repeat;
	background-position: 0px -31px;
}

#topline {
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D3D3D3;
	width: 790px;margin-top: 15px;margin-bottom: 15px;
}
#bd_colleft_home {
	float: left;
	width: 490px;
	font-family: Arial, Helvetica, sans-serif;
}
#bd_colleft_home .bdcicon {
	float: left;
}

#bd_colleft_home h1 {
	font-family: "Arial Black", "Arial Bold", Gadget, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 22px;font-weight: normal;line-height: 30px;
	color: #32A33F;
	margin-left: 18px;
float: left;
width: 380px;
margin-top: 15px;
margin-bottom: 4px;

}
#bd_colleft_home h2 {
	font-size: 16px;
	margin-left: 18px;
	float: left;
	width: 250px;
	margin-top: 0px;
	margin-bottom: 4px;
	line-height: 20px;
}
#pibmobapp .maintext {
	width: 462px;
	font-size: 13px;
	
	line-height: 18px;
	float: left;
	margin-top: 25px;
	margin-left: 5px;
	margin-bottom: 0px;
}
#bd_colleft_home h4 {
	font-size: 13px;
	float: left;
	margin-top: 0px;
	margin-bottom: 5px;
	line-height: 20px;width: 100%;
}
.ftl_item{
margin-left: 20px;margin-top: -15px;margin-bottom: 15px;
}
.ftl_item_getstart{
margin-bottom: 15px;
}
.ftl_item_getstart img{
margin-bottom: 50px;
}
.ftl_item_getstart a, .ftl_item a, .termslist a{
	color:#32A33F;
	font-weight:bold;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.ftl_item_getstart a:hover, .ftl_item a:hover, .termslist a:hover{	color:#000;}
#bd_colleft_home p {
	font-size: 13px;	
	line-height: 18px;
	float: left;
	margin-bottom: 20px;
	margin-top: 0px;
}


#bdcl_btns a::-moz-focus-inner, #bdcl_btns a:active, #bdcl_btns a:focus {
    outline:none;
    border:0;
    -moz-outline-style: none;
}


#bdcl_btns  {
	margin-left: 7px;
	margin-top:15px;
	float: left;
	width: 470px;
}
#bdcl_btns img {
	float: left;
	margin-right: 28px;
 	border:none;
}
#bdcl_btns p {
	width: 140px;
}
#bdcl_btns a {
	color:#32A33F;font-weight: bold;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#bdcl_btns a:hover {
	color:#000;
}
#bdcl_btns .btndownload {
	background-image: url(layout/btn_download.jpg);
	background-position: 0px 0px;
	height: 40px;
	width: 138px;
	text-indent: -9999px;
	float: left;
	background-repeat: no-repeat;
	margin-right: 30px;
}
#bdcl_btns .btndownload:hover {
	background-position: 0px -43px;
}





#bd_colright_home {
	float: left;
	width: 290px;
	text-align: center;
}

#bd_footed {
	background-image: url(layout/foot_tiler.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 790px;
	height: 112px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
#bd_footed #innerseparators {
	float: left;
	width: 779px;height: 48px;
	margin-top: 52px;
}
#innerseparators ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
#innerseparators li {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	margin-left: 14px; 
	margin-top:17px;margin-right: 25px;
	background-image: url(layout/foot_arrower.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#innerseparators .last{ margin-left: 20px;}
#innerseparators li a {
	padding-left: 17px;
	color: #000000;
}
#innerseparators li a:hover {
	color: #666666;
}
#innerseparators .footseparator {
	background-image: url(layout/foot_separator_2px.jpg);
	background-repeat: no-repeat;
	width: 5px;
height: 48px;
float: left;
margin: 0px;
padding: 0px;
}
#bd_footed .footender {
	margin-left: 0px;
	float: left;
}

#bd_colleft {
	float: left;
	width: 490px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#bd_colright {
	float: left;
	width: 290px;
	text-align:center;
}
#bd_colleft  h1 {
	font-family: "Arial Black", "Arial Bold", Gadget, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	line-height: 30px;
	color: #32A33F;
	margin-left: 5px;
	float: left;
	width: 410px;
	margin-top: 4px;
	margin-bottom: 0px;
	
}

#bd_colleft h1.secondary {
	font-size: 26px;
	margin-bottom: 30px;
	margin-top: 0px;
	line-height: 20px;
}

.bdcl_items {
	float: left;	
	width: 450px;
	margin-bottom: 10px;
}
.bdcl_title  {
	float: left;
}
.bdcl_items p {
	float: left;
	width: 450px;
	margin-top: 0px;
	margin-bottom: 17px;
	
}
.enjlist {
	float: left;
	width:400px;
	margin-top:0px;
	margin-bottom:0px;
}
.enjlist li {
	margin-bottom: 3px;
}
.eye320 {
	margin-top:70px;
}
.bdcl_items h2 {
	font-size: 14px;
	padding: 0px;
	float: left;
	width: 470px;
	margin-top: 0px;
	margin-bottom: 5px;	
}
#bd_colleft h2 {
	font-size: 16px;
padding: 0px;
float: left;
width: 470px;
margin-top: 0px;
margin-bottom: 0px;
	margin-left: 5px;
/*border-bottom: 1px solid grey;*/
}

#bd_colleft h3.greenarrow {
	background-image: url(layout/blt_greenarrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 20px;
    color: #008000;
    margin: 0 0 20px;
}
#bd_colleft .getstart h4 {
	padding: 0px;margin: 0 0 15px;
}
#bd_colleft .getstart h3.no1 {
	background-image: url(layout/blt_no1.jpg);
	background-repeat: no-repeat;
	background-position: 1px 0px;
	padding-left: 30px;
}
#bd_colleft .getstart h3.no2 {
	background-image: url(layout/blt_no2.jpg);
	background-repeat: no-repeat;
background-position: 1px 0px;
padding-left: 30px;
padding-top: 4px;
height: 20px;
}

#bd_colright #bdcl_btns p {
	float: left;
width: 267px;
margin-left: 13px;
margin-bottom: 0px;
}
#bd_colright #bdcl_btns {
margin-left: 0px;
margin-top: 5px;
width: 290px;

}
#bd_colright #bdcl_btns img {
margin-left: 13px;margin-right: 0px;
}
#bd_colright {
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
}
#bd_colright .eye{
margin-right: 20px;
}
.ui-accordion .ui-accordion-content ul li {
margin-bottom: 10px;
}
.ui-accordion .ui-accordion-content ol li {
margin-bottom: 15px;
}

#multiAccordion h2 {
	margin-bottom: 14px;
	font-size: 13px;
}
#multiAccordion div a {
	color:#32A33F;
	font-weight:bold;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
#multiAccordion div a:hover {
	color:#000;
}
.termslist ul{
	list-style-type:lower-alpha;
}
.termslist {
padding-left: 20px;
}
.termslist li{
margin-bottom: 20px;
}
.termslist li ul {margin: 10px 0;}
.termslist li ul li {margin-bottom: 10px;}
